<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>
<head>
	<title>Sadrzaj izlaganja</title>
	<LINK REL="stylesheet" TYPE="text/css" HREF="sadrzaj.css" TITLE="formal">
</head>

<?php
$kongres=1;

function greska() {
   echo("</TABLE></TABLE><CENTER><TABLE WIDTH=200><TR><TD>%s</TD></TR></TABLE>\n", mysql_error());
   }

if (($sock=mysql_connect(localhost,"root",""))==FALSE) {
   greska();
   }

if ((mysql_select_db("kongresi", $sock))==FALSE) {
   greska();
   }

if (($rezultat=mysql_query("SELECT naziv FROM kongresi WHERE kongres=$kongres", $sock))==FALSE) {
   greska();
   }
list($naziv)=mysql_fetch_row($rezultat);
if ($nazuv=="") {
   $naziv="Nepoznati naziv kongresa!";
   }
mysql_free_results($rezultat);

?>
<body>
<p align=center style="font-size:22px;"><b>$naziv</b></p>
<br>
<?

if (($rezultat=mysql_query("SELECT datum, naziv, tip, sala, moderatori, pocetak, kraj FROM sekcije WHERE kongres=$kogres ORDER BY pocetak, sala", $sock))==FALSE) {
   greska();
   }
$kongresa=mysql_fetch_row($rezultat);

for($k=0; $k<$kongresa; $k++) {
   list($datum,$naziv,$tip,$sala, $moderatori, $pocetak, $kraj)=mysql_fetch_row($rezultat);
   echo("<p style=\"font:bold 14px; text-decoration: underline;\">$datum\n");
   echo("godine&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\n");
   echo("<p align=right style=\"width:90%; font:bold 14px; text-decoration:\n");
echo("underline;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i>$sala</i></p>\n");

$p1=sub($pocetak, 2, 2);
$p2=sub($pocetak, 5, 2);
$k1=sub($kraj, 2, 2);
$k2=sub($kraj, 5, 2);
echo("<a name=\"subota830salaA\"></a><ul style=\"margin-top: 8px; font:bold 12px;\">$p1<sup>$p2</sup>-$k1<sup>$k2</sup> <span");
echo("style=\"color: #405090;\">$tip</span> $naziv<p style=\"margin-top: 2px;  font:bold");
echo("12px;\"><i style=\"color: #0f5fAA;\"><b>Moderator/i $moderatori</b></i></p>\n");


   }



?>

	<ul style="margin-top: 5px;" type="square">
	<li class=i>N.J.Jovic, M.Cvorovic i D.N.Vranjesevic(Beograd, Cacak):<br>
	<i>Topiramat u lecenju farmakorezistentnih epilepsija razvojnog doba</i>
	<li class=i>N.J.Jovic, M.Cvorovic i D.N.Vranjesevic(Beograd, Cacak):<br>
	<i>Topiramat u lecenju farmakorezistentnih epilepsija razvojnog doba</i>
	</ul>
</ul>
<a name="subota830salaA"></a><ul style="margin-top: 8px; font:bold 12px;">8<sup>30</sup>-9<sup>15</sup> <span style="color: #405090;">Minisimpozijum</span> Farmakoterapija epilepsija<p style="margin-top: 2px;  font:bold 12px;"><i style="color: #0f5fAA;"><b>Moderatori M.Djuric, Z.Martinovic, N.Jovic</b></i></p>
	<ul style="margin-top: 5px;" type="square">
	<li class=i>N.J.Jovic, M.Cvorovic i D.N.Vranjesevic(Beograd, Cacak):<br>
	<i>Topiramat u lecenju farmakorezistentnih epilepsija razvojnog doba</i>
	<li class=i>N.J.Jovic, M.Cvorovic i D.N.Vranjesevic(Beograd, Cacak):<br>
	<i>Topiramat u lecenju farmakorezistentnih epilepsija razvojnog doba</i>
	</ul>
</ul>
</p>
<br>
<p>
<p align=right style="width:90%; font:bold 14px; text-decoration: underline;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i>Sala B</i></p>
<a name="subota830salaA"></a><ul style="margin-top: 8px; font:bold 12px;">8<sup>30</sup>-9<sup>15</sup> <span style="color: #405090;">Minisimpozijum</span> Farmakoterapija epilepsija<p style="margin-top: 2px;  font:bold 12px;"><i style="color: #0f5fAA;"><b>Moderatori M.Djuric, Z.Martinovic, N.Jovic</b></i></p>
	<ul style="margin-top: 5px;" type="square">
	<li class=i>N.J.Jovic, M.Cvorovic i D.N.Vranjesevic(Beograd, Cacak):<br>
	<i>Topiramat u lecenju farmakorezistentnih epilepsija razvojnog doba</i>
	<li class=i>N.J.Jovic, M.Cvorovic i D.N.Vranjesevic(Beograd, Cacak):<br>
	<i>Topiramat u lecenju farmakorezistentnih epilepsija razvojnog doba</i>
	</ul>
</ul>
</p>
</body>
</html>
